
#shop #blocklab-pages > #container-fluid-1779286548244 {margin-top: 0px; background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor; border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-1779286801634 {margin-top: 0px}
#shop #blocklab-pages > #mcf_1779286538817 {border-bottom-width: medium; border-bottom-style: none; border-bottom-color: currentcolor; border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-text-1779286548244 {outline: none; position: relative}
#shop #global-text-1779286801634 {outline: none; position: relative}

